targa_writer.cpp File Reference

Implementation of the targa::writer class. More...

`#include <claw/targa.hpp>`
`#include <claw/exception.hpp>`

Go to the source code of this file.

## Namespaces

namespace | claw
| This is the main namespace.
namespace | claw::graphic
| Everything about image structures and processing.

## Detailed Description

Implementation of the targa::writer class.

Author
  Julien Jorge

Definition in file targa_writer.cpp.